:root {
  --main-color:  #228b22;
  --sec-color: #40332C;
  --accent-color: #5D1932;
  --base-color: #B1AA96; 
  --base-color2: #dfdeda; 
   

}

* {
  box-sizing: border-box;
 
} 

.m-t-1 {
  margin-top: 5.5rem;
}


body {
  
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0;
}



i {
	margin-right: 10px;


}/* ---------horizontal-navbar-menu-----------*/


#navbar-animmenu {
  width: 100%;
  height: 4.5rem;
  z-index: 1000;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.3);
  background-color: var(--main-color);
  display: flex;
  align-items: center;
  position: fixed;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
	padding: 10px 0px;


}
#navbar-animmenu ul{
	padding: 0px;
	margin: 0px;
  
}

#navbar-animmenu ul li a i{
	margin-right: 10px;
}

#navbar-animmenu li {
	list-style-type: none;
	float: left;
}

#navbar-animmenu ul li a{
	  color: var(--base-color2);
    text-decoration: none;
    font-size: 15px;
    line-height: 45px;
    display: block;
    padding: 0px 20px;
    position: relative;
}

#navbar-animmenu>ul>li>a:active, #navbar-animmenu>ul>li>a:focus,  #navbar-animmenu>ul>li>a:focus-visible {
	color: var(--accent-color);
}




.grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
}



.card {
  box-shadow: 0 2px 8px rgba(255, 255, 255, 0.26);
  border: 1px solid transparent;
  border-radius: 45px;
  box-shadow: -3px -3px 7px #ffffff,
               3px 3px 5px #ceced1;
  background-color: var(--base-color2);
  margin: 10px;
  
}

.card__header,
.card__content {
  padding: 1rem;
  border-top-left-radius: 15px ;
  border-top-right-radius: 15px ;
}

.card__header h1,
.card__content h1,
.card__content h2,
.card__content p {
  margin: 0;
}

.card__image {
  width: 100%;
 
  background-color: var(--sec-color);
  
}

.card__image img {
  width: 100%;
  border-radius: 25px;
}

.card__actions {
  padding: 1rem;
  text-align: center;
}

.card__actions button,
.card__actions a {
  margin: 0 0.25rem;
}



.product-item {
  width: 22rem;
  max-width: 85%;
}

.product__title {
  font-size: 1.2rem;
  text-align: center;
  color: var(--main-color);
}

.product__location {
  text-align: center;
  color: #4d4d4d;
  margin-bottom: 0.3rem;
}

.product__description {
  text-align: center;
  line-height: 1.3rem;
  max-height: 8rem;
  -webkit-box-orient: vertical;
  display: block;
  display: -webkit-box;
  overflow: hidden !important;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
}

.btn {
  display: inline-block;
  padding: 0.25rem 1rem;
  text-decoration: none;
  font: inherit;
  /* border: 1px solid var(--accent-color); */
  color: var(--accent-color);
  background: white;
  border-radius: 3px;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 5px;
  box-shadow: -3px -3px 7px #ffffff,
               3px 3px 5px #ceced1;
}

.btn:hover,
.btn:active {
  background-color: var(--accent-color);
  color: var(--base-color);
  box-shadow: -3px -3px 7px #ffff,
               3px 3px 5px #7C400A;
}

.btn.danger {
  color: red;
  border-color: red;
}

.btn.danger:hover,
.btn.danger:active {
  background: red;
  color: white;
}





/* @media (min-width: 768px) {
  #navbar-animmenu {
    display: flex;
  }


} */





